[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: 2.4.19 freezed at Debian Lenny

igf you want answers from this list, you should
give enough information, not just "freezed".
config, compiler-flags, bdb version, error logs etc.

Frank Bonnet schrieb:

I've compiled and installed 2.4.19 on a Debian Lenny server (64 bits)
it freezed few hours ago I had to restart slapd to make it working again.

any info about this problem at this release ?

Thank you